/* This is the Accessible (non-default) stylesheet */
/* works, more or less, in Mac: IE 5.2.2, Safari b2, Chimera Navigator 0.6, Opera 6.0 */
/* may implement "comment hack" to work around bugs in IE 5 */

body {color: #000000; background: #ffffff url(../art/papertile.png) repeat fixed; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; margin: 0px; font-size:76%;}

/* (text is sized is sized in pxs as needed) */

a:link         { color: #333300; background: transparent; text-decoration: none; font-weight:normal;}
a:active       { color: #333300; background: transparent; text-decoration: none; font-weight:normal;} 
a:visited      { color: #333300; background: transparent; text-decoration: none; font-weight:normal;}
a:hover        { color: #000000; background: transparent; text-decoration: none; font-weight:normal;}

/* Generic text formatting */

h1, h2, h3, h4 {font-family: georgia, serif; color:#666633; background: transparent; display: inline; margin-bottom: 0px; margin-top: 0px;}
h1 {font-size: 250%;}
h2 {font-size: 160%;}
h3 {font-size: 150%;}
h4 {font-size: 140%;}
h5 {color:#333333; background: transparent; }
h6 {color:#333333; background: transparent; }

.bigheading {font-family: Georgia, serif; font-size: 15px; color:#6b6b3d; background: transparent; font-weight:bold; font-style: italic;}
.heading {font-family: Georgia, serif; font-size: 14px; color:#6b6b3d; background: transparent; font-weight:bold; font-style: italic;}
.subhead {font-family: Georgia, serif; font-size: 13px; color:#666633; background: transparent;}

p {font-size: 11px; line-height: 14px; text-align:left;}

.anchor {padding-top:40px;}
.anchor:link         {color:#666633; background: transparent; text-decoration: none; font-weight:bold;}
.anchor:visited      {color:#666633; background: transparent; text-decoration: none; font-weight:bold;}
.anchor:hover        {color:#666633; background: transparent; text-decoration: none; font-weight:bold;}
.anchor:active       {color:#666633; background: transparent; text-decoration: none; font-weight:bold;}

.justify {text-align: justify;}
.center {text-align: center;}
.italic {font-style: italic;}

blockquote {font-size: 11px; line-height: 14px; text-align:justify;}
blockquote q {font-style:italic;}
blockquote q:before {content:no-open-quote;}
blockquote q:after {content:no-close-quote;}

q {font-style: italic;}

hr {border-top: 1px #333333 dashed; border-bottom:none; border-left:none; border-right:none;}
.red {color: red; background: transparent;}
.ref {font-style: italic;}
.label {font-family: Georgia, serif; color: #999999; background: transparent; font-size:12px;}
.note {font-style: italic; text-align: center; color: #333333; background: transparent;}
.super {vertical-align:super; font-size:9px;}
.footnote {font-size:10px;}
.term {}

.spacer {clear: both; padding: 0px; margin: 0px;}
.hidden {display: none;}

/* glossary formatting */

DL {text-align: left; list-style-type: none; list-style-image: none; margin-bottom: 0px; margin-top: 0px;}
DD {font-style:bold; font-size: 11px; line-height: 14px; text-align:left; margin-bottom: 20px;}
DT {margin-top: -20px; font-family: Georgia, serif; font-size: 14px; color:#6b6b3d; background: transparent; font-weight:bold; font-style: italic;}

/* titles formatting */
#swap {background-repeat:no-repeat; background-position:center; text-align:center;}
.swaptitle {background: url(../art/32_title_main_dark.gif); height:30px;}
.swapcontact {background: url(../art/24_contact_dark.gif); height:25px;}
.swapindex {background: url(../art/24_mainindex_dark.gif); height:25px;}
.swapgene {background: url(../art/24_genealogy_dark.gif); height:25px;}
.swapkeiger {background: url(../art/24_keiger_dark.gif); height:25px;}
.swapstone {background: url(../art/24_stone_dark.gif); height:25px;}
.swapwall {background: url(../art/24_wall_dark.gif); height:25px;}
.swapwestmoreland {background: url(../art/24_westmoreland_dark.gif); height:25px;}
.swapmystery {background: url(../art/24_mystery_dark.gif); height:25px;}
.swapbysubject {background: url(../art/24_bysubject_dark.gif); height:25px;}
.swapbyyear {background: url(../art/24_byyear_dark.gif); height:25px;}
.swapthumbs1 {background: url(../art/24_thumbs1_dark.gif); height:25px;}
.swapabout {background: url(../art/24_about_dark.gif); height:25px;}
.swapaboutsite {background: url(../art/24_aboutsite_dark.gif); height:25px;}
.swapaboutstyle {background: url(../art/24_aboutstyle_dark.gif); height:25px;}
.swapglossary {background: url(../art/24_glossary_dark.gif); height:25px;}

.swaporn4 {background: url(../art/ornament4sm_dark.gif); height:10px; background-repeat: no-repeat; background-position:center; text-align:center;}

/* index formatting */
.pi {}
.pi a:link         { color: #000000; background: transparent; text-decoration: none;}
.pi a:visited      { color: #000000; background: transparent; text-decoration: none;}
.pi a:hover        { color: #666666; background: transparent; text-decoration: none;}
.pi a:active       { color: #000000; background: transparent; text-decoration: none;}
.index {font-size: 11px; line-height: 15px; text-align:left;}
.index UL {list-style-type: none; list-style-image: none; margin-bottom: 0px; margin-top: 0px;}
.index LI {list-style-type: none; list-style-image: none; margin-bottom: 0px; margin-top: 0px; margin-left: -5px; text-indent: -35px; margin-top: 0px; padding-top: 0px; }

/* Cover formatting */
#cover    {text-align:center; padding-top: 8%; position:relative}
.coverimg img {border: 0;}
.coverswap {background: url(../art/36_title_kwhite.gif); height:35px;}

#cover h1 a:link         { color: #666633; background: transparent; text-decoration: none; font-weight:bold;}
#cover h1 a:visited      { color: #666633; background: transparent; text-decoration: none; font-weight:bold;}
#cover h1 a:hover        { color: #7a7a46; background: transparent; text-decoration: none; font-weight:bold;}
#cover h1 a:active       { color: #666633; background: transparent; text-decoration: none; font-weight:bold;}

/* sidebar formatting */

#sidebar {background: transparent; left: 0px; top: 20px; width: 20%; height: 100%; font-weight:normal; font-size: 12px; white-space:nowrap; position: absolute; z-index:2; line-height: 14px;}
body>#sidebar {position: fixed;}
#sidebar UL {list-style-type: none; list-style-image: none; margin-bottom: 0px; margin-top: 0px}
#sidebar LI {list-style-type: none; list-style-image: none; margin:0px; padding-top: 0px}

#switcher {width: 150px; margin-left: 40px; white-space: normal}
.logo {text-indent: 0px; padding-top: 1px; margin-bottom: 0px;}
.switch1 {border: 1px solid #999966; margin-top: 5px}
.switch2 {border: 1px solid black; margin-top: 5px}
.switch3 {border: 1px solid white; margin-top: 5px}

.item  {text-indent: -20px}
.subitem {text-indent: -30px; font-size: 11px;}
.subitem a:link         { color: #7a7a46; background: transparent; text-decoration: none;}
.subitem a:active       { color: #7a7a46; background: transparent; text-decoration: none;} 
.subitem a:visited      { color: #7a7a46; background: transparent; text-decoration: none;}
.subitem a:hover        { color: #000000; background: transparent; text-decoration: none;}
.subsubitem {color: #666666; background: transparent; text-indent: -50px; font-size:10px;}
.subsubitem  a:link       {color: #666666; background: transparent; text-decoration: none;}
.subsubitem  a:visited    {color: #666666; background: transparent; text-decoration: none;}
.subsubitem  a:hover      {color: #000000; background: transparent; text-decoration: none;}
.subsubitem  a:active     {color: #666666; background: transparent; text-decoration: none;}
.here {color: #000000; background: transparent; font-weight:bold;} 

/* main formatting */

#main {margin-left: 20%; margin-bottom: 0px; padding-top: 40px; text-align:center; z-index:1; position:relative;}
#main img {border: 0;}
.text {padding-left: 10%; padding-right: 10%;}

#mainhori {margin-left: 20%; margin-bottom: 0px; padding-top: 40px; text-align:center; z-index:1; width:700px; position:relative;}
#mainhori img {border: 0;}
#viewerhori {margin-top: 5px; width: auto; height: auto; text-align: center; z-index:1;}
.texthori {padding-left:5%; padding-right:5%; text-align:center; }

#mainvert {margin-left: 20%; padding-top: 40px; margin-bottom: 0px; margin-top: 0px; z-index:1; margin-right: 2%; height:515px; width: 700px; position:relative;}
#mainvert img {border: 0;}
#viewervert {margin-top: 5px; width: 400px; z-index:1; text-align:right; position: absolute; bottom: 0; left: 0; height: 515px;}
.textvert {width:240px; height: auto; margin-top: 10px; padding-left: 2%; padding-right: 2%; position: absolute; bottom: 0; right: 0;}

#maincenter {margin-left: 20%; padding-top: 7%; text-align:center; z-index:1; position:relative;}
#maincenter img {border: 0;}

/* header and footer */

#header {width: 100%; position: absolute; height: 20px; margin: 0px; left: 0px; right: 0px; top: 0px; background: #999966 url(../art/headerplain.jpg); border-bottom: 1px solid #000000; z-index:4; color:#000000;}
body>#header {position: fixed;}

#footer {text-align: center; font-family: Georgia, serif; color: #666666; font-size: 11px; background: transparent;}

/* Thumbnails */

#thumbs {padding-left:5%; padding-right:5%; font-family: Georgia, serif}
.thumbgroup {text-align: left; padding: 0px; margin: 0px}
.spacer {clear: both; padding: 0px; margin: 0px;}
.thumb {float: left; width: 100px; height: 100px; padding-left:10px; text-align:center; margin:0px;}
.thumb p {text-align:center; background: transparent; color: #999999; display: inline; font-size:12px; }
.thumbhead {text-align: left; text-indent:25px; font-size:14px; font-style: italic; font-weight:bold;}
.thumbcap {float: left; width: 100px; height: 120px; padding-left:10px; text-align:center; margin:0px;}
.thumbcap p {text-align:center; background: transparent; color: #666666; display: inline; font-size:12px;}

/* Tables and Trees */

.tree {margin: 0px; padding-left: 0px; text-align: center;}
.td20 {height: 20px}
.td30 {height: 30px}
.td45 {height: 45px}
.td60 {height: 60px}
.td90 {height: 90px}
.td110 {height: 110px}
.td130 {height: 130px}
.year {color: #333333; font-size: 95%; font-family: Georgia, serif; background: transparent;}
.sublink {color: #333333; font-size: 95%; font-style: italic; background: transparent;}

.treegen {font-size: 12px; border: 1px #333333 dashed; padding: 0px; margin-left: auto; margin-right: auto;}
.treegen caption {margin-left: auto; margin-right: auto;}
.treegen td {text-align: left; margin: 0px; padding:0px}
.treegen tr {text-align: left; margin: 0px; padding:0px}


